.pagenotfound {
	display: block;
	width: 100%;
	padding: 15px;
	font-size: 1em;
}
	.pagenotfound .pnf_title {
		display: block;
		width: 100%;
		text-align: center;
		font-size: 2em;
		color: #555;
		padding: 20px 0;
		margin-bottom: 20px;
	}
	.pagenotfound .pnf_body {
		display: block;
		width: 600px;
		height: 500px;
		margin: 0 auto;
		background-image: url(/images/background/candle_holder_600x500.jpg);
		background-repeat: no-repeat;
	}
